
/* Class = "NSTextFieldCell"; title = "<do not localize (service & location)>"; ObjectID = "0cT-XE-2r2"; */
"0cT-XE-2r2.title" = "<do not localize (service & location)>";

/* Class = "NSMenuItem"; title = "Up Time"; ObjectID = "1cs-b6-9T4"; */
"1cs-b6-9T4.title" = "Up Time";

/* Class = "NSMenuItem"; title = "Show Last Change & Failure"; ObjectID = "2w0-8c-170"; */
"2w0-8c-170.title" = "Show Last Change & Failure";

/* Class = "NSMenuItem"; title = "Last Check Date"; ObjectID = "C0u-ej-zeV"; */
"C0u-ej-zeV.title" = "Last Check Date";

/* Class = "NSTextFieldCell"; title = "<no loc>"; ObjectID = "CEt-EP-TUR"; */
"CEt-EP-TUR.title" = "<no loc>";

/* Class = "NSTextFieldCell"; title = "<do not localize (service & location)>"; ObjectID = "Gix-ej-ohX"; */
"Gix-ej-ohX.title" = "<do not localize (service & location)>";

/* Class = "NSMenuItem"; title = "Service"; ObjectID = "Hcf-xR-Aee"; */
"Hcf-xR-Aee.title" = "Service";

/* Class = "NSTextFieldCell"; title = "<do not localize (next check)>"; ObjectID = "IIP-yC-9hi"; */
"IIP-yC-9hi.title" = "<do not localize (next check)>";

/* Class = "NSTextFieldCell"; title = "<do not localize (last fail/recover)>"; ObjectID = "Igk-ql-3Zx"; */
"Igk-ql-3Zx.title" = "<do not localize (last fail/recover)>";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "NrB-al-WMo"; */
"NrB-al-WMo.title" = "Ascending";

/* Class = "NSMenuItem"; title = "Unviewed"; ObjectID = "OG0-23-URj"; */
"OG0-23-URj.title" = "Unviewed";

/* Class = "NSTextFieldCell"; title = "<do not localize (last duration)>"; ObjectID = "OZo-hk-flm"; */
"OZo-hk-flm.title" = "<do not localize (last duration)>";

/* Class = "NSTextFieldCell"; title = "<do not localize (last check)>"; ObjectID = "PFU-Oi-Dlc"; */
"PFU-Oi-Dlc.title" = "<do not localize (last check)>";

/* Class = "NSMenuItem"; title = "Last Change Date"; ObjectID = "UF3-Wa-AaT"; */
"UF3-Wa-AaT.title" = "Last Change Date";

/* Class = "NSTextFieldCell"; title = "<do not localize (name)>"; ObjectID = "Vvt-N9-mlF"; */
"Vvt-N9-mlF.title" = "<do not localize (name)>";

/* Class = "NSMenuItem"; title = "Last Event Date"; ObjectID = "c5D-Xy-9KF"; */
"c5D-Xy-9KF.title" = "Last Event Date";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "cCS-YC-T4X"; */
"cCS-YC-T4X.title" = "Descending";

/* Class = "NSMenuItem"; title = "Next Check Date"; ObjectID = "dT0-nD-Xoa"; */
"dT0-nD-Xoa.title" = "Next Check Date";

/* Class = "NSTextFieldCell"; title = "<do not localize (service & location)>"; ObjectID = "em1-Ot-uYA"; */
"em1-Ot-uYA.title" = "<do not localize (service & location)>";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "fWl-Ft-7GC"; */
"fWl-Ft-7GC.title" = "Location";

/* Class = "NSMenuItem"; title = "Relative Times"; ObjectID = "kMN-E3-8mg"; */
"kMN-E3-8mg.title" = "Relative Times";

/* Class = "NSMenuItem"; title = "Absolute Dates"; ObjectID = "nxT-yO-qkK"; */
"nxT-yO-qkK.title" = "Absolute Dates";

/* Class = "NSMenuItem"; title = "Computer"; ObjectID = "r2t-da-kV6"; */
"r2t-da-kV6.title" = "Computer";

/* Class = "NSMenuItem"; title = "Status"; ObjectID = "st4-eI-p7l"; */
"st4-eI-p7l.title" = "Status";

/* Class = "NSButtonCell"; title = "Sort by Name"; ObjectID = "sv5-qz-KvL"; */
"sv5-qz-KvL.title" = "Sort by Name";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "tM4-E7-vDV"; */
"tM4-E7-vDV.title" = "Name";

/* Class = "NSMenuItem"; title = "Last Failure Date"; ObjectID = "z5I-Hb-VpO"; */
"z5I-Hb-VpO.title" = "Last Failure Date";
